.banner .splide__slide {
   height: 60vh;
   overflow: hidden;
   position: relative;
}
.banner .splide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.banner .mask {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
}
.banner .text-caption {
	width: 100%;
	height: 100%;
    flex-direction: column;
    box-sizing: border-box;
    display: flex;
    place-content: center;
    align-items: center;
	color: #ffffff;
}
.banner .text-caption .title {
	font-weight: 300;     
	text-transform: none;     
	color: #fff;     
	font-size: 52px;     
	margin-bottom: 25px; 
}
.banner .text-caption .subtitle {
	font-size: 24px;
    margin-bottom: 45px;
    text-transform: capitalize;
    font-weight: 300;
}
.btn-link {
	background-color: #D50000;
    border: 1px solid #D50000;
    padding: 15px 40px;
    color: #fff;
	margin-bottom: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
	text-transform: uppercase;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
	vertical-align: middle;
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    display: inline-block;
	-webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition-property: color;
    -moz-transition-property: color;
    -ms-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -moz-osx-font-smoothing: grayscale;
	text-decoration: none;
}
.btn-link:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    -moz-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    -moz-transform-origin: 0 50%;
    -ms-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    -moz-transition-property: transform;
    -ms-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -ms-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    -moz-transition-timing-function: ease-out;
    -ms-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.btn-link:hover {
	color: #D50000;
}
.btn-link:hover:before, .btn-link:focus:before, .btn-link:active:before {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
}
.banner .splide__arrow {
	border: 1px solid rgba(255,255,255,0.7);
	width: 3em;
	height: 3em;
	border-radius: 0;
	background: none;
}
.banner .splide__arrow svg {
	fill: #ffffff;
}
/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  body {
    border-top: 3px solid red;
  }
  .banner .text-caption .title {
	font-size: 1.6rem;
	text-align: center;
    margin-top: 30px;	
	margin-bottom: 20px;
    line-height: 42px;	
  }
  .banner .text-caption .subtitle {
	font-size: 1rem;
	margin-top: 10px;
    margin-bottom: 36px;
    text-transform: capitalize;
    font-weight: 300;
  }
  .banner .splide__arrow {
	width: 2em;
    height: 2em;	
  }
  .banner .splide__arrow--prev {
    left: 0.5rem;
  }
  .banner .splide__arrow--next {
    right: 0.5rem;
  }
  .banner .splide__arrow svg {
    height: 1em; 
    width: 1em;
  }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  body {
    border-top: 3px solid orange;
  }
  .banner .text-caption .title {
	font-size: 1.9rem;
	margin-bottom: 20px;
  }
  .banner .text-caption .subtitle {
	margin-bottom: 38px;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
  body {
    border-top: 3px solid yellow;
  }
  .text-caption .title {
	font-size: 1.9rem;
	margin-bottom: 20px;
  }
  .text-caption .subtitle {
	margin-bottom: 38px;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  body {
    border-top: 3px solid green;
  }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
  body {
    border-top: 3px solid purple;
  }
}
